Search found 31 matches

Go to advanced search

by AvgJoe
Wed Feb 06, 2019 11:37 am
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 6161

Re: Telepítés, frissítés, beépülő modulok, testreszabás

Biztosan egy frissítés okozhatta a problémát. A 0.16-s verzió hibátlanul működik.
by AvgJoe
Tue Feb 05, 2019 10:37 am
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 6161

Re: Telepítés, frissítés, beépülő modulok, testreszabás

Igen de hiába.
szinek.png
szinek.png (60.13 KiB) Viewed 195 times
by AvgJoe
Sat Feb 02, 2019 6:16 pm
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 6161

Re: Telepítés, frissítés, beépülő modulok, testreszabás

Beállításoktól függetlenül minden test feketén jelenik meg a freecadban: hiba.png Eddig az alábbiakkal próbálkoztam: -Visszaállítottam az eredeti beállításokat -dpkg-reconfigure freecad -apt install --reinstall freecad -apt install --reinstall libpng-dev Mi lehet a hiba oka? FreeCAD.log: https://bit...
by AvgJoe
Sun May 22, 2016 5:51 pm
Forum: Help on using FreeCAD
Topic: Thread cutting
Replies: 6
Views: 1362

Re: Thread cutting

Thank you!
by AvgJoe
Sun May 22, 2016 3:05 pm
Forum: Help on using FreeCAD
Topic: Thread cutting
Replies: 6
Views: 1362

Thread cutting

How to cut out the object named "3" from the "2" one? The opration failed on my cumputer.

Version: 0.16.6703 (Git)
Branch: releases/FreeCAD-0-16
Python version: 2.7.6
Qt version: 4.8.6
Coin version: 4.0.0a
OCC version: 6.8.0.oce-0.17
by AvgJoe
Sun Nov 22, 2015 12:09 pm
Forum: Help on using FreeCAD
Topic: Please help me to create a pocket
Replies: 7
Views: 577

Re: Please help me to create a pocket

Thank you so much!
by AvgJoe
Sun Nov 22, 2015 10:05 am
Forum: Help on using FreeCAD
Topic: Please help me to create a pocket
Replies: 7
Views: 577

Re: Please help me to create a pocket

Would you post the file here, please?
I tried on my regular install and a live Linux usb but both failed. The interesting thing is, it worked on the live usb at first. Than I changed the type "Through all" and couldn't do it again.
Should I open a bug report in this case?
by AvgJoe
Sun Nov 22, 2015 12:02 am
Forum: Help on using FreeCAD
Topic: Please help me to create a pocket
Replies: 7
Views: 577

Please help me to create a pocket

I'm 99% percent sure the drawing is error free. In fact, I tested and the pocket tool worked just fine before equalizing the circles diameter. Yet, Freecad crashes when I'm trying to create a pocket from the "Cannot pocket (Bottom holes)" sketch. Please see the attached file. -----------------------...
by AvgJoe
Fri Oct 30, 2015 11:38 am
Forum: Help on using FreeCAD
Topic: Calculating volume - AttributeError: 'NoneType' object has no attribute
Replies: 3
Views: 1156

Calculating volume - AttributeError: 'NoneType' object has no attribute

How to calculate volume of the attacked file? I tried the following: 1. Searched the wiki and the forum and found some macros but couldn't make them to run. 2. Follow this tutorial: https://open-shelf.appspot.com/FreeCAD/en-US/3.html. App.ActiveDocument.ActiveObject.CH003.Volume Traceback (most rece...

Go to advanced search